There are currently no open bugs.

"libtie-simple-perl" versions published in Ubuntu

Kinetic (1.04-2): universe/perl
Jammy (1.04-1): universe/perl
Focal (1.04-1): universe/perl
Bionic (1.04-1): universe/perl
Xenial (1.04-1): universe/perl
Trusty (1.03-1): universe/perl